/* 
  translate.strings
  Diagnostic

  Created by Raphael Sebbe on 06/02/13.
  Copyright (c) 2013 Creaceed. All rights reserved.
*/



// Diagnosis Window (Mac)
diagnosis_window_scanning_label = "Escaneando…";
diagnosis_window_end_message_mail = "Ha finalizado el escaneado. Puede hacer clic en \"Enviar\".";
diagnosis_window_end_message_no_mail = "Ha finalizado el escaneado. Puede enviar el informe.";

// Diagnosis View (iOS)
diagnosis_view_enable_logging  = "Activar registro";
diagnosis_view_enable_analytics  = "Enviar datos de uso";
diagnosis_view_enable_crashdata = "Enviar informe de errores";
// iOS Cell Footers
diagnosis_view_mail_no_account_footer  = "No se ha configurado ninguna cuenta de correo electrónico.";
diagnosis_view_log_footer = "Al activar el registro se genera información adicional que nos puede enviar para ayudarnos a identificar un posible problema.";
diagnosis_view_analytics_footer = "Ayude a Creaceed a mejorar sus aplicaciones mediante el envío de información anónima sobre su uso. Esto nos permitirá centrar nuestros esfuerzos en las características más utilizadas.";
diagnosis_view_gdpr_label = "Los datos de uso anónimo se recopilan de acuerdo con el reglamento RGPD. Consulte nuestra Política de privacidad para obtener más información.";
diagnosis_view_privacypolicy_label = "Política de Privacidad";
diagnostic_view_title = "Diagnóstico y uso";

diagnosis_mail_title = "Contacto %@ %@";

// Globals
"Send" = "Enviar";
"Save" = "Guardar…";
"HideDetails" = "Ocultar detalles";
"ShowDetails" = "Mostrar detalles";
